Subject: bug#55479: closed (Re: bug#55479: emacs-libgit test suite fails)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 23 May 2022 04:04:02 +0000

Your bug report

#55479: emacs-libgit test suite fails

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
55479: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=55479
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#55479: emacs-libgit test suite fails
From: Maxim Cournoyer <[email-masked]>
To: Liliana Marie Prikler <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Mon, 23 May 2022 00:02:50 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Liliana Marie Prikler <[email-masked]> writes:

> merge 55479 55427
> thanks
>
> Whoever solves this issue can close 5 bugs at once :)

Looks like you did it in 665dd8211cb5c7556f0fb83944d33215accf957a :-).

Thanks!

Closing.

Maxim

Subject: emacs-libgit test suite fails
From: "Jorge P. de Morais Neto" <[email-masked]>
To: [email-masked]
Date: Tue, 17 May 2022 07:57:50 -0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi.  Since Sunday, when Emacs 28.1 finally arrived in Guix, I have been
unable to install emacs-magit (I had to uninstall it so my system would
upgrade).  The test suite of emacs-libgit always fails (logs attached).
I have even once tried building with -c1.  This is on Debian bullseye;
Guix package manager was manually installed months ago and has been
working fine.

I even tried installing the emacs-libgit from git master, (with
"-with-branch=emacs-libgit=master") but then I get a segfault.

Regards

-- 
- Many people hate injustice but few check the facts; this causes more
  injustice.  Ask me about <https://stallmansupport.org>
- I am Brazilian.  I hope my English is correct and I welcome feedback.
- Free Software Supporter: https://www.fsf.org/free-software-supporter
- If an email of mine arrives at your spam box, please notify me.